<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Ponte San Nicolò</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ponte_San_Nicolò"/>
<meta name="wx_page_id" content="1439585"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ponte San Nicolò" id="wxsec1"><h1 class="pagetitle" id="wx1">Ponte San Nicolò</h1>

<wx:template id="wx_t1" pagename="Template:Comune" page_id="23399"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx2">
<tr id="wx3">
<th style="padding-left:20px; font-size:100%; background:#CCF; border:1px solid #808080" align="center" colspan="2" id="wx4"><span style="float:right" id="wx5">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span>
<p id="wx6">default <a href="/wit/Progetto:Geografia/Antropica/Comuni" class="new" title="Progetto:Geografia/Antropica/Comuni" wx:linktype="unknown" wx:pagename="Progetto:Geografia/Antropica/Comuni" id="wx7">Progetto:Geografia/Antropica/Comuni</a> desc none&lt;/imagemap&gt;  <b id="wx8">Ponte San Nicolò</b></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx10"><b id="wx11">[[Immagine:{{{panorama}}}|300px|Panorama di Ponte San Nicolò]]</b> </td>
</tr>

<tr id="wx12">
<td align="center" colspan="2" style="border-left: 1px solid #808080; border-right: solid 1px #808080; border-bottom: solid 1px #808080; background:#FFFFFF" id="wx13">
<table style="background:#FFFFFF; text-align: center; border-collapse:collapse" id="wx14">
<tr style="vertical-align: middle" id="wx15">
<td style="border: 0;" id="wx16"/>
<td id="wx17"/>
<td id="wx18"/>
<td style="border:1" id="wx19">
<div class="wx_image" wx:align="right" id="wx20"><a href="/wit/Immagine:Ponte_San_Nicol%C3%B2-Stemma.png" title="Ponte San Nicolò - Stemma" wx:linktype="image" wx:pagename="Immagine:Ponte_San_Nicolò-Stemma.png" wx:page_id="355463" id="wx21"><img src="/wit/Immagine:Ponte_San_Nicol%C3%B2-Stemma.png" alt="Ponte San Nicolò - Stemma" width="80" height="110" id="wx22"/></a></div>
</td>
</tr>

<tr style="font-size:smaller" id="wx23">
<td style="border:0" id="wx24"/>
<td id="wx25"/>
<td id="wx26"/>
<td style="border:0" id="wx27"/>
</tr>
</table>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx28">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx29">
<p id="wx30">Nome ufficiale:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx31">
<p id="wx32">{{{nomeUfficiale}}}</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx34"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx35">Stato</a>
<p id="wx36">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx37"><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx38"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx39"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx40">Italia</a> </td>
</tr>

<tr id="wx41">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx42"><a href="/wit/Regione" title="Regione" wx:linktype="known" wx:pagename="Regione" wx:page_id="628999" id="wx43">Regione</a>
<p id="wx44">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx45"><a href="/wit/Immagine:Veneto-Stemma.png" title="" wx:linktype="image" wx:pagename="Immagine:Veneto-Stemma.png" wx:page_id="547467" id="wx46"><img src="/wit/Immagine:Veneto-Stemma.png" alt="" width="20" id="wx47"/></a> <a href="/wit/Veneto" title="Veneto" wx:linktype="known" wx:pagename="Veneto" wx:page_id="4437" id="wx48">Veneto</a> </td>
</tr>

<tr id="wx49">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx50"><a href="/wit/Provincia" title="Provincia" wx:linktype="known" wx:pagename="Provincia" wx:page_id="3247" id="wx51">Provincia</a>
<p id="wx52">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx53"><a href="/wit/Immagine:Provincia_di_Padova-Stemma.png" title="stemma" wx:linktype="image" wx:pagename="Immagine:Provincia_di_Padova-Stemma.png" wx:page_id="683622" id="wx54"><img src="/wit/Immagine:Provincia_di_Padova-Stemma.png" alt="stemma" width="20" id="wx55"/></a> <a href="/wit/Provincia_di_Padova" title="Provincia di Padova" wx:linktype="known" wx:pagename="Provincia_di_Padova" wx:page_id="9172" id="wx56">Padova</a> </td>
</tr>

<tr id="wx57">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx58"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx59">Coordinate</a>
<p id="wx60">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx61"><span class="plainlinksneverexpand" id="wx62"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=45_22_0_N_11_56_0_E_type:city_region:IT" class="external text" wx:linktype="external" rel="nofollow" id="wx63"><span class="geo-default" id="wx64"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 45°22′0″N 11°56′0″E" id="wx65"><span class="latitude" id="wx66">45°22′0″N</span> <span class="longitude" id="wx67">11°56′0″E</span></span></span><span class="geo-multi-punct" id="wx68">﻿ /</span> <span class="geo-nondefault" id="wx69"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 45.36667 11.93333" id="wx70"><span class="latitude" id="wx71">45.36667</span>, <span class="longitude" id="wx72">11.93333</span></span></span></a></span><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx73">Coordinate</a>: <span class="plainlinksneverexpand" id="wx74"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=45_22_0_N_11_56_0_E_type:city_region:IT" class="external text" wx:linktype="external" rel="nofollow" id="wx75"><span class="geo-default" id="wx76"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 45°22′0″N 11°56′0″E" id="wx77"><span class="latitude" id="wx78">45°22′0″N</span> <span class="longitude" id="wx79">11°56′0″E</span></span></span><span class="geo-multi-punct" id="wx80">﻿ /</span> <span class="geo-nondefault" id="wx81"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 45.36667 11.93333" id="wx82"><span class="latitude" id="wx83">45.36667</span>, <span class="longitude" id="wx84">11.93333</span></span></span></a></span></span> </td>
</tr>

<tr id="wx85">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx86"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx87">Altitudine</a>
<p id="wx88">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx89">
<p id="wx90">12 <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx91">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx92">
<td valign="top" bgcolor="#EFEFEF" style="border:1px solid #808080; border-top: 0; border-right: 0" id="wx93"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx94">Superficie</a>
<p id="wx95">:</p>
</td>
<td bgcolor="#FFFFFF" style="border: 1px solid #808080;border-top: 0" id="wx96">
<p id="wx97">13,50 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx98">km²</a></p>
</td>
</tr>

<tr id="wx99">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx100"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx101">Abitanti</a>
<p id="wx102">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx103">
<table width="180px" id="wx104">
<tr id="wx105">
<td id="wx106">
<p id="wx107">13.136</p>
</td>
<td align="right" id="wx108"><i id="wx109"><small id="wx110">2007</small></i> </td>
</tr>
</table>
</td>
</tr>

<tr id="wx111">
<td valign="top" bgcolor="#EFEFEF" style="border: 1px solid #808080; border-top: 0; border-right: 0" id="wx112"><a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx113">Densità</a>
<p id="wx114">:</p>
</td>
<td style="border: 1px solid #808080; border-top: 0" id="wx115">
<p id="wx116">973,03 ab./<a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx117">km²</a></p>
</td>
</tr>

<tr id="wx118">
<td valign="middle" bgcolor="#EFEFEF" style="border: 1px solid #808080; border-top: 0; border-right: 0" id="wx119"><a href="/wit/Frazione_geografica" title="Frazione geografica" wx:linktype="known" wx:pagename="Frazione_geografica" wx:page_id="116414" id="wx120">Frazioni</a>
<p id="wx121">:</p>
</td>
<td style="border: 1px solid #808080; border-top: 0" id="wx122"><span style="font-size:90%" id="wx123">Roncaglia, Roncajette, Rio </span> </td>
</tr>

<tr id="wx124">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx125"><a href="/wit/Comuni_limitrofi" title="Comuni limitrofi" wx:linktype="known" wx:pagename="Comuni_limitrofi" wx:page_id="24424" id="wx126">Comuni contigui</a>
<p id="wx127">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx128"><span style="font-size:90%;" id="wx129"><a href="/wit/Albignasego" title="Albignasego" wx:linktype="known" wx:pagename="Albignasego" wx:page_id="32203" id="wx130">Albignasego</a>, <a href="/wit/Casalserugo" title="Casalserugo" wx:linktype="known" wx:pagename="Casalserugo" wx:page_id="32225" id="wx131">Casalserugo</a>, <a href="/wit/Legnaro" title="Legnaro" wx:linktype="known" wx:pagename="Legnaro" wx:page_id="32244" id="wx132">Legnaro</a>, <a href="/wit/Padova" title="Padova" wx:linktype="known" wx:pagename="Padova" wx:page_id="1079156" id="wx133">Padova</a>, <a href="/wit/Polverara" title="Polverara" wx:linktype="known" wx:pagename="Polverara" wx:page_id="286925" id="wx134">Polverara</a></span> </td>
</tr>

<tr id="wx135">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx136"><small id="wx137"><a href="/wit/Codice_postale" title="Codice postale" wx:linktype="known" wx:pagename="Codice_postale" wx:page_id="619728" id="wx138">CAP</a></small>
<p id="wx139">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx140">
<p id="wx141">35020</p>
</td>
</tr>

<tr id="wx142">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx143"><a href="/wit/Prefisso_telefonico" title="Prefisso telefonico" wx:linktype="known" wx:pagename="Prefisso_telefonico" wx:page_id="9489" id="wx144">Pref. tel</a>
<p id="wx145">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx146">
<p id="wx147">049</p>
</td>
</tr>

<tr id="wx148">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx149">
<p id="wx150">Codice <a href="/wit/ISTAT" title="ISTAT" wx:linktype="known" wx:pagename="ISTAT" wx:page_id="2270" id="wx151">ISTAT</a>:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx152">
<p id="wx153">028069</p>
</td>
</tr>

<tr id="wx154">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx155">
<p id="wx156">Codice <a href="/wit/Codice_catastale" title="Codice catastale" wx:linktype="known" wx:pagename="Codice_catastale" wx:page_id="70251" id="wx157">catasto</a>:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx158">
<p id="wx159">G855 </p>
</td>
</tr>

<tr id="wx160">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx161"><a href="/wit/Nome_degli_abitanti" title="Nome degli abitanti" wx:linktype="known" wx:pagename="Nome_degli_abitanti" wx:page_id="117782" id="wx162">Nome abitanti</a>
<p id="wx163">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx164">
<p id="wx165">sannicolesi </p>
</td>
</tr>

<tr id="wx166">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx167">
<p id="wx168">Santo patrono:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx169"><a href="/wit/San_Nicol%C3%B2" title="San Nicolò" wx:linktype="known" wx:pagename="San_Nicolò" wx:page_id="84102" id="wx170">San Nicolò</a>
<p id="wx171"> </p>
</td>
</tr>

<tr id="wx172">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx173">
<p id="wx174">Giorno festivo:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx175"><a href="/wit/6_dicembre" title="6 dicembre" wx:linktype="known" wx:pagename="6_dicembre" wx:page_id="5335" id="wx176">6 dicembre</a>
<p id="wx177"> </p>
</td>
</tr>

<tr id="wx178">
<td colspan="2" style="background: #EEEEEE; font-size: 85%; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx179">
<div style="position: relative;" id="wx180">
<div style="position:absolute;top:5;left:5;" id="wx181">
<div style="position: absolute;display: block; left:133px;top:58px;width:8px;height:8px;padding:0;" id="wx182"><a href="/wit/Immagine:RedDot.png" title="Comune" wx:linktype="image" wx:pagename="Immagine:RedDot.png" id="wx183"><img src="/wit/Immagine:RedDot.png" alt="Comune" id="wx184"/></a></div>
</div>

<a href="/wit/Immagine:VEN-Mappa.png" title="Posizione del comune nell'Italia" wx:linktype="image" wx:pagename="Immagine:VEN-Mappa.png" id="wx185"><img src="/wit/Immagine:VEN-Mappa.png" alt="Posizione del comune nell'Italia" width="300" id="wx186"/></a></div>
</td>
</tr>

<tr id="wx187">
<td colspan="2" align="center" bgcolor="#EFEFEF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx188"><b id="wx189"><a href="http://www.comune.pontesannicolo.pd.it/" class="external text" wx:linktype="external" rel="nofollow" id="wx190">Sito istituzionale</a></b> </td>
</tr>

<tr id="wx191">
<th style="padding-left:20px; font-size:80%; background:#EFEFEF; border:1px solid #808080" align="center" colspan="2" id="wx192"><span style="float:right" id="wx193"><a href="/wit/Immagine:Portal.svg" title="Portale:Portali" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx194"><img src="/wit/Immagine:Portal.svg" alt="Portale:Portali" width="20" id="wx195"/></a></span>
<p id="wx196">Visita il <a href="/wit/Portale:Italia" class="new" title="Portale:Italia" wx:linktype="unknown" wx:pagename="Portale:Italia" id="wx197">Portale Italia</a></p>
</th>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx198"><b id="wx199">Ponte San Nicolò</b> è un comune di 13.136 abitanti<sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx200"/></sup> della <a href="/wit/Provincia_di_Padova" title="Provincia di Padova" wx:linktype="known" wx:pagename="Provincia_di_Padova" wx:page_id="9172" id="wx201">provincia di Padova</a>.</p>

<div id="wx_toc"/>

<a id="Personaggi_famosi" name="Personaggi_famosi"/>
<wx:section level="2" title="Personaggi famosi" id="wxsec2"><h2 id="wx202">Personaggi famosi</h2>

<p id="wx203">Negli ultimi anni si sono resi famosi alcuni sportivi di Ponte san Nicolò:</p>

<ul id="wx204">
<li id="wx205"><a href="/wit/Rossano_Galtarossa" title="Rossano Galtarossa" wx:linktype="known" wx:pagename="Rossano_Galtarossa" wx:page_id="41668" id="wx206">Rossano Galtarossa</a>
<p id="wx207">(canottiere, medaglia d'oro alle olimpiadi di Sidney 2000)</p>
</li>

<li id="wx208"><a href="/wit/Marco_Galiazzo" title="Marco Galiazzo" wx:linktype="known" wx:pagename="Marco_Galiazzo" wx:page_id="41131" id="wx209">Marco Galiazzo</a>
<p id="wx210">(arciere, medaglia d'oro alle olimpiadi di Atene 2004)</p>
</li>
</ul>

<a id="Amministrazione_comunale" name="Amministrazione_comunale"/>
</wx:section><wx:section level="2" title="Amministrazione comunale" id="wxsec3"><h2 id="wx211">Amministrazione comunale</h2>

<wx:template id="wx_t2" pagename="Template:ComuniAmministrazione" page_id="109124"/>
<p style="border:1px #aaaaaa solid; font-size: 95%; padding:1em; width:50%;" id="wx212"><b id="wx213">Sindaco</b>: Giovanni Gasparin (<a href="/wit/Centrosinistra" title="Centrosinistra" wx:linktype="known" wx:pagename="Centrosinistra" wx:page_id="90434" id="wx214">centrosinistra</a>) dal 15/06/2004<br id="wx215"/>
<b id="wx216">Centralino</b> del comune: 049 8968611<br id="wx217"/>
<b id="wx218">Email</b> del comune: <a href="mailto:segreteria@comune.pontesannicolo.pd.it" class="external text" wx:linktype="external" rel="nofollow" id="wx219">segreteria@comune.pontesannicolo.pd.it</a></p>

<wx:templateend start="wx_t2"/>
<ul id="wx220">
<li id="wx221">
<p id="wx222">Municipio: Viale del Lavoro n. 1 - 35020 Ponte san Nicolò</p>
</li>
</ul>

<a id="Evoluzione_demografica" name="Evoluzione_demografica"/>
</wx:section><wx:section level="2" title="Evoluzione demografica" id="wxsec4"><h2 id="wx223">Evoluzione demografica</h2>

<wx:template id="wx_t3" pagename="Template:Demografia/Ponte_San_Nicolò" page_id="337933"/>
<p id="wx224"><i id="wx225">Abitanti censiti</i></p>

<wx:timeline id="wx226">
Colors=
  id:lightgrey value:gray(0.9)
  id:darkgrey  value:gray(0.7)
  id:sfondo value:rgb(1,1,1)
  id:barra value:rgb(0.6,0.7,0.8)

ImageSize  = width:455 height:373
PlotArea   = left:50 bottom:50 top:30 right:30
DateFormat = x.y
Period     = from:0 till:15000
TimeAxis   = orientation:vertical
AlignBars  = justify
ScaleMajor = gridcolor:darkgrey increment:5000 start:0
ScaleMinor = gridcolor:lightgrey increment:1000 start:0
BackgroundColors = canvas:sfondo

BarData=
  bar:1861 text:1861
  bar:1871 text:1871
  bar:1881 text:1881
  bar:1901 text:1901
  bar:1911 text:1911
  bar:1921 text:1921
  bar:1931 text:1931
  bar:1936 text:1936
  bar:1951 text:1951
  bar:1961 text:1961
  bar:1971 text:1971
  bar:1981 text:1981
  bar:1991 text:1991
  bar:2001 text:2001

PlotData=
  color:barra width:20 align:left

  bar:1861 from:0 till: 0
  bar:1871 from:0 till: 1936
  bar:1881 from:0 till: 2217
  bar:1901 from:0 till: 2674
  bar:1911 from:0 till: 3306
  bar:1921 from:0 till: 3801
  bar:1931 from:0 till: 4465
  bar:1936 from:0 till: 4623
  bar:1951 from:0 till: 5077
  bar:1961 from:0 till: 5288
  bar:1971 from:0 till: 6814
  bar:1981 from:0 till: 8309
  bar:1991 from:0 till: 10589
  bar:2001 from:0 till: 12059

PlotData=

  bar:1861 at: 0 fontsize:S text: n.d. shift:(-8,5)
  bar:1871 at: 1936 fontsize:S text: 1.936 shift:(-10,5)
  bar:1881 at: 2217 fontsize:S text: 2.217 shift:(-10,5)
  bar:1901 at: 2674 fontsize:S text: 2.674 shift:(-10,5)
  bar:1911 at: 3306 fontsize:S text: 3.306 shift:(-10,5)
  bar:1921 at: 3801 fontsize:S text: 3.801 shift:(-10,5)
  bar:1931 at: 4465 fontsize:S text: 4.465 shift:(-10,5)
  bar:1936 at: 4623 fontsize:S text: 4.623 shift:(-10,5)
  bar:1951 at: 5077 fontsize:S text: 5.077 shift:(-10,5)
  bar:1961 at: 5288 fontsize:S text: 5.288 shift:(-10,5)
  bar:1971 at: 6814 fontsize:S text: 6.814 shift:(-10,5)
  bar:1981 at: 8309 fontsize:S text: 8.309 shift:(-10,5)
  bar:1991 at: 10589 fontsize:S text: 10.589 shift:(-10,5)
  bar:2001 at: 12059 fontsize:S text: 12.059 shift:(-10,5)

TextData=
  fontsize:S pos:(20,20)
  text:fonte ISTAT - elaborazione grafica a cura di Wikipedia

</wx:timeline>

<br id="wx227"/>
<br id="wx228"/>
<wx:templateend start="wx_t3"/>
 <a id="Note" name="Note"/>
</wx:section><wx:section level="2" title="Note" id="wxsec5"><h2 id="wx229">Note</h2>

<wx:template id="wx_t4" pagename="Template:References" page_id="673323"/>
<div class="references-small" id="wx230">
<ol class="references" id="wx231">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx232"><b id="wx233">^</b></a>
<p id="wx234">Fonte: ISTAT - Bilancio demografico al 31/05/2007 <a href="http://demo.istat.it/bilmens2007gen/index.html" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx235"/>.</p>
</li>
</ol>
</div>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx236">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx237">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Padova" id="wx238"><a href="/wit/Immagine:Stub_Padova.png" title="Padova" wx:linktype="image" wx:pagename="Immagine:Stub_Padova.png" wx:page_id="1217182" id="wx239"><img src="/wit/Immagine:Stub_Padova.png" alt="Padova" width="25" height="25" id="wx240"/></a> <b id="wx241"><a href="/wit/Portale:Padova" class="new" title="Portale:Padova" wx:linktype="unknown" wx:pagename="Portale:Padova" id="wx242">Portale Padova</a></b>
<p id="wx243">:  accedi alle voci di Wikipedia che parlano di Padova</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t5"/><wx:template id="wx_t6" pagename="Template:Provincia_di_Padova" page_id="241769"/>
<div class="noprint" id="wx244">
<div class="NavFrame" id="wx245">
<div class="NavPic" id="wx246"><a href="/wit/Immagine:Provincia_di_Padova-Stemma.png" title="" wx:linktype="image" wx:pagename="Immagine:Provincia_di_Padova-Stemma.png" wx:page_id="683622" id="wx247"><img src="/wit/Immagine:Provincia_di_Padova-Stemma.png" alt="" width="35" id="wx248"/></a></div>

<div class="NavHead" style="background:#ccccff" align="center" id="wx249"><a href="/wit/Veneto" title="Veneto" wx:linktype="known" wx:pagename="Veneto" wx:page_id="4437" id="wx250">Veneto</a>
<p id="wx251">· Comuni della <a href="/wit/Provincia_di_Padova" title="Provincia di Padova" wx:linktype="known" wx:pagename="Provincia_di_Padova" wx:page_id="9172" id="wx252">provincia di Padova</a></p>
</div>

<div class="NavContent" id="wx253">
<table id="wx254">
<tr id="wx255">
<td align="center" style="font-size: 90%;" colspan="2" id="wx256"><a href="/wit/Abano_Terme" title="Abano Terme" wx:linktype="known" wx:pagename="Abano_Terme" wx:page_id="296747" id="wx257">Abano Terme</a>
<p id="wx258">· <a href="/wit/Agna" title="Agna" wx:linktype="known" wx:pagename="Agna" wx:page_id="11205" id="wx259">Agna</a> · <a href="/wit/Albignasego" title="Albignasego" wx:linktype="known" wx:pagename="Albignasego" wx:page_id="32203" id="wx260">Albignasego</a> · <a href="/wit/Anguillara_Veneta" title="Anguillara Veneta" wx:linktype="known" wx:pagename="Anguillara_Veneta" wx:page_id="32204" id="wx261">Anguillara Veneta</a> · <a href="/wit/Arqu%C3%A0_Petrarca" title="Arquà Petrarca" wx:linktype="known" wx:pagename="Arquà_Petrarca" wx:page_id="32205" id="wx262">Arquà Petrarca</a> · <a href="/wit/Arre" title="Arre" wx:linktype="known" wx:pagename="Arre" wx:page_id="32206" id="wx263">Arre</a> · <a href="/wit/Arzergrande" title="Arzergrande" wx:linktype="known" wx:pagename="Arzergrande" wx:page_id="32207" id="wx264">Arzergrande</a> · <a href="/wit/Bagnoli_di_Sopra" title="Bagnoli di Sopra" wx:linktype="known" wx:pagename="Bagnoli_di_Sopra" wx:page_id="32208" id="wx265">Bagnoli di Sopra</a> · <a href="/wit/Baone" title="Baone" wx:linktype="known" wx:pagename="Baone" wx:page_id="32209" id="wx266">Baone</a> · <a href="/wit/Barbona" title="Barbona" wx:linktype="known" wx:pagename="Barbona" wx:page_id="32210" id="wx267">Barbona</a> · <a href="/wit/Battaglia_Terme" title="Battaglia Terme" wx:linktype="known" wx:pagename="Battaglia_Terme" wx:page_id="1701064" id="wx268">Battaglia Terme</a> · <a href="/wit/Boara_Pisani" title="Boara Pisani" wx:linktype="known" wx:pagename="Boara_Pisani" wx:page_id="32212" id="wx269">Boara Pisani</a> · <a href="/wit/Borgoricco" title="Borgoricco" wx:linktype="known" wx:pagename="Borgoricco" wx:page_id="32213" id="wx270">Borgoricco</a> · <a href="/wit/Bovolenta" title="Bovolenta" wx:linktype="known" wx:pagename="Bovolenta" wx:page_id="32214" id="wx271">Bovolenta</a> · <a href="/wit/Brugine" title="Brugine" wx:linktype="known" wx:pagename="Brugine" wx:page_id="32215" id="wx272">Brugine</a> · <a href="/wit/Cadoneghe" title="Cadoneghe" wx:linktype="known" wx:pagename="Cadoneghe" wx:page_id="32216" id="wx273">Cadoneghe</a> · <a href="/wit/Campo_San_Martino" title="Campo San Martino" wx:linktype="known" wx:pagename="Campo_San_Martino" wx:page_id="25021" id="wx274">Campo San Martino</a> · <a href="/wit/Campodarsego" title="Campodarsego" wx:linktype="known" wx:pagename="Campodarsego" wx:page_id="32217" id="wx275">Campodarsego</a> · <a href="/wit/Campodoro" title="Campodoro" wx:linktype="known" wx:pagename="Campodoro" wx:page_id="32218" id="wx276">Campodoro</a> · <a href="/wit/Camposampiero" title="Camposampiero" wx:linktype="known" wx:pagename="Camposampiero" wx:page_id="466995" id="wx277">Camposampiero</a> · <a href="/wit/Candiana" title="Candiana" wx:linktype="known" wx:pagename="Candiana" wx:page_id="32220" id="wx278">Candiana</a> · <a href="/wit/Carceri" title="Carceri" wx:linktype="known" wx:pagename="Carceri" wx:page_id="652859" id="wx279">Carceri</a> · <a href="/wit/Carmignano_di_Brenta" title="Carmignano di Brenta" wx:linktype="known" wx:pagename="Carmignano_di_Brenta" wx:page_id="32222" id="wx280">Carmignano di Brenta</a> · <a href="/wit/Cartura" title="Cartura" wx:linktype="known" wx:pagename="Cartura" wx:page_id="32223" id="wx281">Cartura</a> · <a href="/wit/Casale_di_Scodosia" title="Casale di Scodosia" wx:linktype="known" wx:pagename="Casale_di_Scodosia" wx:page_id="32224" id="wx282">Casale di Scodosia</a> · <a href="/wit/Casalserugo" title="Casalserugo" wx:linktype="known" wx:pagename="Casalserugo" wx:page_id="32225" id="wx283">Casalserugo</a> · <a href="/wit/Castelbaldo" title="Castelbaldo" wx:linktype="known" wx:pagename="Castelbaldo" wx:page_id="32227" id="wx284">Castelbaldo</a> · <a href="/wit/Cervarese_Santa_Croce" title="Cervarese Santa Croce" wx:linktype="known" wx:pagename="Cervarese_Santa_Croce" wx:page_id="20418" id="wx285">Cervarese Santa Croce</a> · <a href="/wit/Cinto_Euganeo" title="Cinto Euganeo" wx:linktype="known" wx:pagename="Cinto_Euganeo" wx:page_id="32228" id="wx286">Cinto Euganeo</a> · <a href="/wit/Cittadella_%28PD%29" title="Cittadella (PD)" wx:linktype="known" wx:pagename="Cittadella_(PD)" wx:page_id="32229" id="wx287">Cittadella</a> · <a href="/wit/Codevigo" title="Codevigo" wx:linktype="known" wx:pagename="Codevigo" wx:page_id="32230" id="wx288">Codevigo</a> · <a href="/wit/Conselve" title="Conselve" wx:linktype="known" wx:pagename="Conselve" wx:page_id="1407924" id="wx289">Conselve</a> · <a href="/wit/Correzzola" title="Correzzola" wx:linktype="known" wx:pagename="Correzzola" wx:page_id="32233" id="wx290">Correzzola</a> · <a href="/wit/Curtarolo" title="Curtarolo" wx:linktype="known" wx:pagename="Curtarolo" wx:page_id="688515" id="wx291">Curtarolo</a> · <a href="/wit/Due_Carrare" title="Due Carrare" wx:linktype="known" wx:pagename="Due_Carrare" wx:page_id="32235" id="wx292">Due Carrare</a> · <a href="/wit/Este_%28PD%29" title="Este (PD)" wx:linktype="known" wx:pagename="Este_(PD)" wx:page_id="32236" id="wx293">Este</a> · <a href="/wit/Fontaniva" title="Fontaniva" wx:linktype="known" wx:pagename="Fontaniva" wx:page_id="486371" id="wx294">Fontaniva</a> · <a href="/wit/Galliera_Veneta" title="Galliera Veneta" wx:linktype="known" wx:pagename="Galliera_Veneta" wx:page_id="32239" id="wx295">Galliera Veneta</a> · <a href="/wit/Galzignano_Terme" title="Galzignano Terme" wx:linktype="known" wx:pagename="Galzignano_Terme" wx:page_id="244954" id="wx296">Galzignano Terme</a> · <a href="/wit/Gazzo_%28PD%29" title="Gazzo (PD)" wx:linktype="known" wx:pagename="Gazzo_(PD)" wx:page_id="32241" id="wx297">Gazzo</a> · <a href="/wit/Grantorto" title="Grantorto" wx:linktype="known" wx:pagename="Grantorto" wx:page_id="240851" id="wx298">Grantorto</a> · <a href="/wit/Granze" title="Granze" wx:linktype="known" wx:pagename="Granze" wx:page_id="32243" id="wx299">Granze</a> · <a href="/wit/Legnaro" title="Legnaro" wx:linktype="known" wx:pagename="Legnaro" wx:page_id="32244" id="wx300">Legnaro</a> · <a href="/wit/Limena" title="Limena" wx:linktype="known" wx:pagename="Limena" wx:page_id="32246" id="wx301">Limena</a> · <a href="/wit/Loreggia" title="Loreggia" wx:linktype="known" wx:pagename="Loreggia" wx:page_id="1340510" id="wx302">Loreggia</a> · <a href="/wit/Lozzo_Atestino" title="Lozzo Atestino" wx:linktype="known" wx:pagename="Lozzo_Atestino" wx:page_id="32248" id="wx303">Lozzo Atestino</a> · <a href="/wit/Maser%C3%A0_di_Padova" title="Maserà di Padova" wx:linktype="known" wx:pagename="Maserà_di_Padova" wx:page_id="1187646" id="wx304">Maserà di Padova</a> · <a href="/wit/Masi_%28PD%29" title="Masi (PD)" wx:linktype="known" wx:pagename="Masi_(PD)" wx:page_id="32250" id="wx305">Masi</a> · <a href="/wit/Massanzago" title="Massanzago" wx:linktype="known" wx:pagename="Massanzago" wx:page_id="32251" id="wx306">Massanzago</a> · <a href="/wit/Megliadino_San_Fidenzio" title="Megliadino San Fidenzio" wx:linktype="known" wx:pagename="Megliadino_San_Fidenzio" wx:page_id="32252" id="wx307">Megliadino San Fidenzio</a> · <a href="/wit/Megliadino_San_Vitale" title="Megliadino San Vitale" wx:linktype="known" wx:pagename="Megliadino_San_Vitale" wx:page_id="32253" id="wx308">Megliadino San Vitale</a> · <a href="/wit/Merlara" title="Merlara" wx:linktype="known" wx:pagename="Merlara" wx:page_id="32254" id="wx309">Merlara</a> · <a href="/wit/Mestrino" title="Mestrino" wx:linktype="known" wx:pagename="Mestrino" wx:page_id="1165388" id="wx310">Mestrino</a> · <a href="/wit/Monselice" title="Monselice" wx:linktype="known" wx:pagename="Monselice" wx:page_id="100789" id="wx311">Monselice</a> · <a href="/wit/Montagnana" title="Montagnana" wx:linktype="known" wx:pagename="Montagnana" wx:page_id="1394631" id="wx312">Montagnana</a> · <a href="/wit/Montegrotto_Terme" title="Montegrotto Terme" wx:linktype="known" wx:pagename="Montegrotto_Terme" wx:page_id="1775365" id="wx313">Montegrotto Terme</a> · <a href="/wit/Noventa_Padovana" title="Noventa Padovana" wx:linktype="known" wx:pagename="Noventa_Padovana" wx:page_id="32260" id="wx314">Noventa Padovana</a> · <a href="/wit/Ospedaletto_Euganeo" title="Ospedaletto Euganeo" wx:linktype="known" wx:pagename="Ospedaletto_Euganeo" wx:page_id="32261" id="wx315">Ospedaletto Euganeo</a> · <a href="/wit/Padova" title="Padova" wx:linktype="known" wx:pagename="Padova" wx:page_id="1079156" id="wx316">Padova</a> · <a href="/wit/Pernumia" title="Pernumia" wx:linktype="known" wx:pagename="Pernumia" wx:page_id="32262" id="wx317">Pernumia</a> · <a href="/wit/Piacenza_d%27Adige" title="Piacenza d'Adige" wx:linktype="known" wx:pagename="Piacenza_d'Adige" wx:page_id="32263" id="wx318">Piacenza d'Adige</a> · <a href="/wit/Piazzola_sul_Brenta" title="Piazzola sul Brenta" wx:linktype="known" wx:pagename="Piazzola_sul_Brenta" wx:page_id="32061" id="wx319">Piazzola sul Brenta</a> · <a href="/wit/Piombino_Dese" title="Piombino Dese" wx:linktype="known" wx:pagename="Piombino_Dese" wx:page_id="32264" id="wx320">Piombino Dese</a> · <a href="/wit/Piove_di_Sacco" title="Piove di Sacco" wx:linktype="known" wx:pagename="Piove_di_Sacco" wx:page_id="32265" id="wx321">Piove di Sacco</a> · <a href="/wit/Polverara" title="Polverara" wx:linktype="known" wx:pagename="Polverara" wx:page_id="286925" id="wx322">Polverara</a> · <a href="/wit/Ponso" title="Ponso" wx:linktype="known" wx:pagename="Ponso" wx:page_id="636369" id="wx323">Ponso</a> · <a href="/wit/Ponte_San_Nicol%C3%B2" title="Ponte San Nicolò" wx:linktype="self" wx:pagename="Ponte_San_Nicolò" wx:page_id="1439585" id="wx324">Ponte San Nicolò</a> · <a href="/wit/Pontelongo" title="Pontelongo" wx:linktype="known" wx:pagename="Pontelongo" wx:page_id="32269" id="wx325">Pontelongo</a> · <a href="/wit/Pozzonovo" title="Pozzonovo" wx:linktype="known" wx:pagename="Pozzonovo" wx:page_id="32270" id="wx326">Pozzonovo</a> · <a href="/wit/Rovolon" title="Rovolon" wx:linktype="known" wx:pagename="Rovolon" wx:page_id="32271" id="wx327">Rovolon</a> · <a href="/wit/Rubano" title="Rubano" wx:linktype="known" wx:pagename="Rubano" wx:page_id="32272" id="wx328">Rubano</a> · <a href="/wit/Saccolongo" title="Saccolongo" wx:linktype="known" wx:pagename="Saccolongo" wx:page_id="1701002" id="wx329">Saccolongo</a> · <a href="/wit/Saletto" title="Saletto" wx:linktype="known" wx:pagename="Saletto" wx:page_id="32278" id="wx330">Saletto</a> · <a href="/wit/San_Giorgio_delle_Pertiche" title="San Giorgio delle Pertiche" wx:linktype="known" wx:pagename="San_Giorgio_delle_Pertiche" wx:page_id="1388590" id="wx331">San Giorgio delle Pertiche</a> · <a href="/wit/San_Giorgio_in_Bosco" title="San Giorgio in Bosco" wx:linktype="known" wx:pagename="San_Giorgio_in_Bosco" wx:page_id="32280" id="wx332">San Giorgio in Bosco</a> · <a href="/wit/San_Martino_di_Lupari" title="San Martino di Lupari" wx:linktype="known" wx:pagename="San_Martino_di_Lupari" wx:page_id="32281" id="wx333">San Martino di Lupari</a> · <a href="/wit/San_Pietro_Viminario" title="San Pietro Viminario" wx:linktype="known" wx:pagename="San_Pietro_Viminario" wx:page_id="32283" id="wx334">San Pietro Viminario</a> · <a href="/wit/San_Pietro_in_Gu" title="San Pietro in Gu" wx:linktype="known" wx:pagename="San_Pietro_in_Gu" wx:page_id="787205" id="wx335">San Pietro in Gu</a> · <a href="/wit/Sant%27Angelo_di_Piove_di_Sacco" title="Sant'Angelo di Piove di Sacco" wx:linktype="known" wx:pagename="Sant'Angelo_di_Piove_di_Sacco" wx:page_id="32284" id="wx336">Sant'Angelo di Piove di Sacco</a> · <a href="/wit/Sant%27Elena_%28PD%29" title="Sant'Elena (PD)" wx:linktype="known" wx:pagename="Sant'Elena_(PD)" wx:page_id="97564" id="wx337">Sant'Elena</a> · <a href="/wit/Sant%27Urbano" title="Sant'Urbano" wx:linktype="known" wx:pagename="Sant'Urbano" wx:page_id="32286" id="wx338">Sant'Urbano</a> · <a href="/wit/Santa_Giustina_in_Colle" title="Santa Giustina in Colle" wx:linktype="known" wx:pagename="Santa_Giustina_in_Colle" wx:page_id="32287" id="wx339">Santa Giustina in Colle</a> · <a href="/wit/Santa_Margherita_d%27Adige" title="Santa Margherita d'Adige" wx:linktype="known" wx:pagename="Santa_Margherita_d'Adige" wx:page_id="32288" id="wx340">Santa Margherita d'Adige</a> · <a href="/wit/Saonara" title="Saonara" wx:linktype="known" wx:pagename="Saonara" wx:page_id="32289" id="wx341">Saonara</a> · <a href="/wit/Selvazzano_Dentro" title="Selvazzano Dentro" wx:linktype="known" wx:pagename="Selvazzano_Dentro" wx:page_id="32290" id="wx342">Selvazzano Dentro</a> · <a href="/wit/Solesino" title="Solesino" wx:linktype="known" wx:pagename="Solesino" wx:page_id="32291" id="wx343">Solesino</a> · <a href="/wit/Stanghella" title="Stanghella" wx:linktype="known" wx:pagename="Stanghella" wx:page_id="32292" id="wx344">Stanghella</a> · <a href="/wit/Teolo" title="Teolo" wx:linktype="known" wx:pagename="Teolo" wx:page_id="4226" id="wx345">Teolo</a> · <a href="/wit/Terrassa_Padovana" title="Terrassa Padovana" wx:linktype="known" wx:pagename="Terrassa_Padovana" wx:page_id="32293" id="wx346">Terrassa Padovana</a> · <a href="/wit/Tombolo" title="Tombolo" wx:linktype="known" wx:pagename="Tombolo" wx:page_id="32294" id="wx347">Tombolo</a> · <a href="/wit/Torreglia" title="Torreglia" wx:linktype="known" wx:pagename="Torreglia" wx:page_id="32295" id="wx348">Torreglia</a> · <a href="/wit/Trebaseleghe" title="Trebaseleghe" wx:linktype="known" wx:pagename="Trebaseleghe" wx:page_id="32296" id="wx349">Trebaseleghe</a> · <a href="/wit/Tribano" title="Tribano" wx:linktype="known" wx:pagename="Tribano" wx:page_id="32297" id="wx350">Tribano</a> · <a href="/wit/Urbana" title="Urbana" wx:linktype="known" wx:pagename="Urbana" wx:page_id="1576106" id="wx351">Urbana</a> · <a href="/wit/Veggiano" title="Veggiano" wx:linktype="known" wx:pagename="Veggiano" wx:page_id="32299" id="wx352">Veggiano</a> · <a href="/wit/Vescovana" title="Vescovana" wx:linktype="known" wx:pagename="Vescovana" wx:page_id="32300" id="wx353">Vescovana</a> · <a href="/wit/Vighizzolo_d%27Este" title="Vighizzolo d'Este" wx:linktype="known" wx:pagename="Vighizzolo_d'Este" wx:page_id="32301" id="wx354">Vighizzolo d'Este</a> · <a href="/wit/Vigodarzere" title="Vigodarzere" wx:linktype="known" wx:pagename="Vigodarzere" wx:page_id="32302" id="wx355">Vigodarzere</a> · <a href="/wit/Vigonza" title="Vigonza" wx:linktype="known" wx:pagename="Vigonza" wx:page_id="1407594" id="wx356">Vigonza</a> · <a href="/wit/Villa_Estense" title="Villa Estense" wx:linktype="known" wx:pagename="Villa_Estense" wx:page_id="32304" id="wx357">Villa Estense</a> · <a href="/wit/Villa_del_Conte" title="Villa del Conte" wx:linktype="known" wx:pagename="Villa_del_Conte" wx:page_id="32305" id="wx358">Villa del Conte</a> · <a href="/wit/Villafranca_Padovana" title="Villafranca Padovana" wx:linktype="known" wx:pagename="Villafranca_Padovana" wx:page_id="32306" id="wx359">Villafranca Padovana</a> · <a href="/wit/Villanova_di_Camposampiero" title="Villanova di Camposampiero" wx:linktype="known" wx:pagename="Villanova_di_Camposampiero" wx:page_id="32307" id="wx360">Villanova di Camposampiero</a> · <a href="/wit/Vo%27" title="Vo'" wx:linktype="known" wx:pagename="Vo'" wx:page_id="32308" id="wx361">Vo'</a></p>
</td>
</tr>
</table>
</div>
</div>
</div>

<wx:templateend start="wx_t6"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Ponte_San_Nicol%C3%B2" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx362">Categorie</a>: <span dir="ltr" id="wx363"><a href="/wit/Categoria:Comuni_della_provincia_di_Padova" title="Categoria:Comuni della provincia di Padova" wx:linktype="known" wx:pagename="Categoria:Comuni_della_provincia_di_Padova" wx:page_id="28295" id="wx364">Comuni della provincia di Padova</a></span> | <span dir="ltr" id="wx365"><a href="/wit/Categoria:Comuni_del_Veneto" title="Categoria:Comuni del Veneto" wx:linktype="known" wx:pagename="Categoria:Comuni_del_Veneto" wx:page_id="28718" id="wx366">Comuni del Veneto</a></span> | <span dir="ltr" id="wx367"><a href="/wit/Categoria:Comuni_italiani" title="Categoria:Comuni italiani" wx:linktype="known" wx:pagename="Categoria:Comuni_italiani" wx:page_id="26867" id="wx368">Comuni italiani</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Ponte_San_Nicol%C3%B2" class="external" wx:linktype="interwiki" wx:pagename="en:Ponte_San_Nicolò" id="wx369">English</a> | <a href="http://eo.wikipedia.org/wiki/Ponte_San_Nicol%C3%B2" class="external" wx:linktype="interwiki" wx:pagename="eo:Ponte_San_Nicolò" id="wx370">Esperanto</a> | <a href="http://fr.wikipedia.org/wiki/Ponte_San_Nicol%C3%B2" class="external" wx:linktype="interwiki" wx:pagename="fr:Ponte_San_Nicolò" id="wx371">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%9D%E3%83%B3%E3%83%86%E3%83%BB%E3%82%B5%E3%83%B3%E3%83%BB%E3%83%8B%E3%82%B3%E3%83%AD" class="external" wx:linktype="interwiki" wx:pagename="ja:ポンテ・サン・ニコロ" id="wx372">日本語</a> | <a href="http://nap.wikipedia.org/wiki/Ponte_San_Nicol%C3%B2" class="external" wx:linktype="interwiki" wx:pagename="nap:Ponte_San_Nicolò" id="wx373">Nnapulitano</a> | <a href="http://nl.wikipedia.org/wiki/Ponte_San_Nicol%C3%B2" class="external" wx:linktype="interwiki" wx:pagename="nl:Ponte_San_Nicolò" id="wx374">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Ponte_San_Nicol%C3%B2" class="external" wx:linktype="interwiki" wx:pagename="pl:Ponte_San_Nicolò" id="wx375">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Ponte_San_Nicol%C3%B2" class="external" wx:linktype="interwiki" wx:pagename="pt:Ponte_San_Nicolò" id="wx376">Português</a> | <a href="http://vec.wikipedia.org/wiki/Ponte_San_Nico%C5%82%C3%B2" class="external" wx:linktype="interwiki" wx:pagename="vec:Ponte_San_Nicołò" id="wx377">Vèneto</a> | <a href="http://vo.wikipedia.org/wiki/Ponte_San_Nicol%C3%B2" class="external" wx:linktype="interwiki" wx:pagename="vo:Ponte_San_Nicolò" id="wx378">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nomeComune">
<p id="wx379">Ponte San Nicolò</p>
</wx:argument><wx:argument name="linkStemma">
<p id="wx380">Ponte San Nicolò-Stemma.png</p>
</wx:argument><wx:argument name="siglaRegione">
<p id="wx381">VEN</p>
</wx:argument><wx:argument name="siglaProvincia">
<p id="wx382">PD</p>
</wx:argument><wx:argument name="latitudineGradi">
<p id="wx383">45</p>
</wx:argument><wx:argument name="latitudineMinuti">
<p id="wx384">22</p>
</wx:argument><wx:argument name="latitudineSecondi">
<p id="wx385">0</p>
</wx:argument><wx:argument name="longitudineGradi">
<p id="wx386">11</p>
</wx:argument><wx:argument name="longitudineMinuti">
<p id="wx387">56</p>
</wx:argument><wx:argument name="longitudineSecondi">
<p id="wx388">0</p>
</wx:argument><wx:argument name="mappaX">
<p id="wx389">132</p>
</wx:argument><wx:argument name="mappaY">
<p id="wx390">60</p>
</wx:argument><wx:argument name="altitudine">
<p id="wx391">12</p>
</wx:argument><wx:argument name="superficie">
<p id="wx392">13,50</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx393">13.136</p>
</wx:argument><wx:argument name="anno">
<p id="wx394">2007</p>
</wx:argument><wx:argument name="densita">
<p id="wx395">973,03</p>
</wx:argument><wx:argument name="frazioni">
<p id="wx396">Roncaglia, Roncajette, Rio</p>
</wx:argument><wx:argument name="comuniLimitrofi">
<a href="/wit/Albignasego" title="Albignasego" wx:linktype="known" wx:pagename="Albignasego" wx:page_id="32203" id="wx397">Albignasego</a>
<p id="wx398">, <a href="/wit/Casalserugo" title="Casalserugo" wx:linktype="known" wx:pagename="Casalserugo" wx:page_id="32225" id="wx399">Casalserugo</a>, <a href="/wit/Legnaro" title="Legnaro" wx:linktype="known" wx:pagename="Legnaro" wx:page_id="32244" id="wx400">Legnaro</a>, <a href="/wit/Padova" title="Padova" wx:linktype="known" wx:pagename="Padova" wx:page_id="1079156" id="wx401">Padova</a>, <a href="/wit/Polverara" title="Polverara" wx:linktype="known" wx:pagename="Polverara" wx:page_id="286925" id="wx402">Polverara</a></p>
</wx:argument><wx:argument name="cap">
<p id="wx403">35020</p>
</wx:argument><wx:argument name="prefisso">
<p id="wx404">049</p>
</wx:argument><wx:argument name="istat">
<p id="wx405">028069</p>
</wx:argument><wx:argument name="fiscale">
<p id="wx406">G855</p>
</wx:argument><wx:argument name="nomeAbitanti">
<p id="wx407">sannicolesi</p>
</wx:argument><wx:argument name="patrono">
<a href="/wit/San_Nicol%C3%B2" title="San Nicolò" wx:linktype="known" wx:pagename="San_Nicolò" wx:page_id="84102" id="wx408">San Nicolò</a>
</wx:argument><wx:argument name="festivo">
<a href="/wit/6_dicembre" title="6 dicembre" wx:linktype="known" wx:pagename="6_dicembre" wx:page_id="5335" id="wx409">6 dicembre</a>
</wx:argument><wx:argument name="sito">
<a href="http://www.comune.pontesannicolo.pd.it/" class="external free" wx:linktype="external" rel="nofollow" id="wx410">http://www.comune.pontesannicolo.pd.it/</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="NomeSindaco">
<p id="wx411">Giovanni Gasparin</p>
</wx:argument><wx:argument name="DataElezione">
<p id="wx412">15/06/2004</p>
</wx:argument><wx:argument name="partito">
<a href="/wit/Centrosinistra" title="Centrosinistra" wx:linktype="known" wx:pagename="Centrosinistra" wx:page_id="90434" id="wx413">centrosinistra</a>
</wx:argument><wx:argument name="TelefonoComune">
<p id="wx414">049 8968611</p>
</wx:argument><wx:argument name="EmailComune">
<p id="wx415">segreteria@comune.pontesannicolo.pd.it</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx416">Padova</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"/>
</html>
